langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_button
    - field.field.block_content.cklb_button.cklb_cta
  module:
    - link
id: block_content.cklb_button.default
targetEntityType: block_content
bundle: cklb_button
mode: default
content:
  cklb_cta:
    type: link_default
    weight: 0
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
hidden:
  info: true
